/*     499405 : 공백      */
.solid_line__499405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499405__ {height:30px}
}

/*     499625 : 장문 텍스트      */
.textarea__499227__ * {margin:0;padding:0;}
.textarea__499227__ .title {font-size:30px; font-weight:bold;}
.textarea__499227__ .title > i {margin-right:10px;}
.textarea__499227__ .sub_title {font-size:18px; margin:5px 0 0;}
.textarea__499227__ .import_title {font-size:27px; padding:20px 0; color:#444; font-weight:normal;}
.textarea__499227__ .cont_text {font-size:18px; line-height:1.6em;}
.textarea__499227__ .cont_text > span {color:#445277; font-weight:bold;}

@media all and (max-width:768px){
  .textarea__499227__ .title {font-size:24px;}
  .textarea__499227__ .sub_title {font-size:15px;}
  .textarea__499227__ .import_title {font-size:17px;}
  .textarea__499227__ .cont_text {font-size:15px;}
}

/*     499425 : 공백      */
.solid_line__499425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__499425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499425__ {height:30px}
}

/*     499765 : 번호 입력형 타이틀      */
.number_title__499765__ ul {display:inline-block;padding:0;margin:20px 0;list-style:none;vertical-align:top}
.number_title__499765__ ul li {display:table;font-size:16px;line-height:1.6em}
.number_title__499765__ ul li span { display:table-cell;padding:5px; color:#445277;vertical-align:top;white-space:nowrap;}
.number_title__499765__ ul li p { display:table-cell;padding:5px;color:#444444;vertical-align:middle;letter-spacing:-.03em;}

.number_title__499765__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__499765__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__499765__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__499765__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__499765__.s_size_200 i {border-width:2px}
.number_title__499765__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__499765__.s_size_250 i {border-width:3px}

@media all and (max-width:768px){
  .number_title__499765__ ul li {font-size:15px;}
}

@media all and (min-width:1024px){
	.number_title__499765__ ul li {font-size:17px}
}

/*     499635 : 이미지 (비율형)      */
.img_ratio__499635__ {max-width:100%;vertical-align:top}
.img_ratio__499635__ * {box-sizing:border-box}
.img_ratio__499635__ a {display:block;vertical-align:top}
.img_ratio__499635__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499635__ img {width:auto}
}

/*     499775 : 번호 입력형 타이틀      */
.number_title__499775__ ul {display:inline-block;padding:0;margin:20px 0;list-style:none;vertical-align:top}
.number_title__499775__ ul li {display:table;font-size:16px;line-height:1.6em}
.number_title__499775__ ul li span { display:table-cell;padding:5px; color:#445277;vertical-align:top;white-space:nowrap;}
.number_title__499775__ ul li p { display:table-cell;padding:5px;color:#444444;vertical-align:middle;letter-spacing:-.03em;}

.number_title__499775__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__499775__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__499775__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__499775__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__499775__.s_size_200 i {border-width:2px}
.number_title__499775__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__499775__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__499775__ ul li {font-size:17px}
}

/*     499645 : 이미지 (비율형)      */
.img_ratio__499645__ {max-width:100%;vertical-align:top}
.img_ratio__499645__ * {box-sizing:border-box}
.img_ratio__499645__ a {display:block;vertical-align:top}
.img_ratio__499645__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499645__ img {width:auto}
}

/*     499825 : 공백      */
.solid_line__499825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__499825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499825__ {height:30px}
}

/*     499785 : 번호 입력형 타이틀      */
.number_title__499785__ ul {display:inline-block;padding:0;margin:20px 0;list-style:none;vertical-align:top; min-height:147px;}
.number_title__499785__ ul li {display:table;font-size:16px;line-height:1.6em}
.number_title__499785__ ul li span { display:table-cell;padding:5px; color:#445277;vertical-align:top;white-space:nowrap;}
.number_title__499785__ ul li p { display:table-cell;padding:5px;color:#444444;vertical-align:middle;letter-spacing:-.03em;}

.number_title__499785__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__499785__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__499785__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__499785__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__499785__.s_size_200 i {border-width:2px}
.number_title__499785__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__499785__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__499785__ ul li {font-size:17px}
}

/*     499655 : 이미지 (비율형)      */
.img_ratio__499655__ {max-width:100%;vertical-align:top}
.img_ratio__499655__ * {box-sizing:border-box}
.img_ratio__499655__ a {display:block;vertical-align:top}
.img_ratio__499655__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499655__ img {width:auto}
}

/*     499835 : 공백      */
.solid_line__499835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__499835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499835__ {height:30px}
}

/*     499795 : 번호 입력형 타이틀      */
.number_title__499795__ ul {display:inline-block;padding:0;margin:20px 0;list-style:none;vertical-align:top; min-height:147px;}
.number_title__499795__ ul li {display:table;font-size:16px;line-height:1.6em}
.number_title__499795__ ul li span { display:table-cell;padding:5px; color:#445277;vertical-align:top;white-space:nowrap;}
.number_title__499795__ ul li p { display:table-cell;padding:5px;color:#444444;vertical-align:middle;letter-spacing:-.03em;}

.number_title__499795__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__499795__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__499795__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__499795__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__499795__.s_size_200 i {border-width:2px}
.number_title__499795__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__499795__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__499795__ ul li {font-size:17px}
}

/*     499665 : 이미지 (비율형)      */
.img_ratio__499665__ {max-width:100%;vertical-align:top}
.img_ratio__499665__ * {box-sizing:border-box}
.img_ratio__499665__ a {display:block;vertical-align:top}
.img_ratio__499665__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499665__ img {width:auto}
}

/*     499845 : 공백      */
.solid_line__499845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__499845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499845__ {height:30px}
}

/*     499805 : 번호 입력형 타이틀      */
.number_title__499805__ ul {display:inline-block;margin:20px 0;padding:0;list-style:none;vertical-align:top; min-height:95px;}
.number_title__499805__ ul li {display:table;font-size:16px;line-height:1.6em}
.number_title__499805__ ul li span { display:table-cell;padding:5px; color:#445277;vertical-align:top;white-space:nowrap;}
.number_title__499805__ ul li p { display:table-cell;padding:5px;color:#444444;vertical-align:middle;letter-spacing:-.03em;}

.number_title__499805__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__499805__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__499805__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__499805__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__499805__.s_size_200 i {border-width:2px}
.number_title__499805__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__499805__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__499805__ ul li {font-size:17px}
}

/*     499675 : 이미지 (비율형)      */
.img_ratio__499675__ {max-width:100%;vertical-align:top}
.img_ratio__499675__ * {box-sizing:border-box}
.img_ratio__499675__ a {display:block;vertical-align:top}
.img_ratio__499675__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499675__ img {width:auto}
}

/*     499855 : 공백      */
.solid_line__499855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__499855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__499855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__499855__ {height:30px}
}

/*     499815 : 번호 입력형 타이틀      */
.number_title__499815__ ul {display:inline-block;margin:20px 0;padding:0;list-style:none;vertical-align:top; min-height:95px;}
.number_title__499815__ ul li {display:table;font-size:16px;line-height:1.6em}
.number_title__499815__ ul li span { display:table-cell;padding:5px; color:#445277;vertical-align:top;white-space:nowrap;}
.number_title__499815__ ul li p { display:table-cell;padding:5px;color:#444444;vertical-align:middle;letter-spacing:-.03em;}

.number_title__499815__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__499815__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__499815__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__499815__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__499815__.s_size_200 i {border-width:2px}
.number_title__499815__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__499815__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__499815__ ul li {font-size:17px}
}

/*     499685 : 이미지 (비율형)      */
.img_ratio__499685__ {max-width:100%;vertical-align:top}
.img_ratio__499685__ * {box-sizing:border-box}
.img_ratio__499685__ a {display:block;vertical-align:top}
.img_ratio__499685__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__499685__ img {width:auto}
}

